MooseX-LazyRequire

Errors

MooseX-LazyRequire-0.11 has no errors.